@charset "UTF-8";
/* 
Theme Name:		 BlankSlate Child
Theme URI:		 http://childtheme-generator.com/
Description:	 BlankSlate Child is a child theme of BlankSlate, created by ChildTheme-Generator.com
Author:			 John Worth
Author URI:		 http://childtheme-generator.com/
Template:		 blankslate
Version:		 1.0.0
Text Domain:	 blankslate-child
*/

/*------------------------------------*\
    GLOBAL
\*------------------------------------*/
html {scroll-behavior: smooth;}
body {
	font-family: 'Lato';
	font-size: 17px;
	color: #202020;
	line-height: 1.6;
	background: #ffffff url(/wp-content/uploads/2020/03/web-bg.jpg) top center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
#wrapper {
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 0;
}
#pg-area {
	background: #ffffff;
	max-width: 1000px;
	margin: 0 auto;
}
.container {}
#full {}
.inner {padding: 20px;}
#content,aside {}
#content .inner {padding-top: 8px;}

aside {}
aside.lsb {float: left;}
aside.rsb {float: right;}
.aside-inner {}


h1 {font-size: 30px; color: #fe9a00; font-weight: bold; font-style: oblique;}
h2 {font-size: 26px; color: #fe9a00; font-weight: 500; line-height: 32px; margin-bottom: 12px;}
h3 {font-size: 24px; color: #fe9a00; font-weight: 500; line-height: 30px;}
h4 {font-size: 20px; font-weight: 500;}
h5 {font-size: 18px; font-weight: 500;}
h6 {font-size: 16px;}

#site-logo {}
#site-logo img {}
#site-logo img:hover {}

/*BLOCKS GLOBAL*/
.wp-block-columns {margin-bottom: 0;}
.wp-block-quote {
	border-left: 3px solid #F7D800;
	margin: 30px 0;
	padding: 12px 0 2px 24px;
	color: #5a6552;
	font-style: italic;
}
/*Slideshows & Carousels*/
.wp-block-coblocks-gallery-carousel .carousel-nav {margin-top: 6px;}
.wp-block-coblocks-gallery-carousel .carousel-nav .coblocks--item-thumbnail {padding-right: 6px;}
.wp-block-coblocks-gallery-carousel .flickity-button {
	top: 94%;
	left: 36px;
	background: #FFB81F;
	padding: 0!important;
	border-radius: 0;
}
.wp-block-coblocks-gallery-carousel .flickity-button.previous,
.wp-block-coblocks-gallery-carousel .flickity-button.next {
	height: 36px;
	width: 30px;
}
#article-28 .wp-block-coblocks-gallery-carousel-page-dot-wrapper {display: none;}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/
/* grid */
.span {float:left;}

.one {width:6.25%;}
.two {width:12.5%;}
.three {width:18.75%;}
.four {width:25%}
.five {width:31.25%;}
.six {width:37.5%;}
.seven {width:43.75%;}
.eight {width:50%;}
.nine {width:56.25%;}
.ten {width:62.5%;}
.eleven {width:68.75%;}
.twelve {width:75%;}
.thirteen {width:81.25%;}
.fourteen {width:87.5%;}
.fifteen {width:93.75%;}
.sixteen {width:100%;}

.one-third {width: 33.3333%;}
.two-thirds {width: 66.6666%;}

/*------------------------------------*\
    UTILITIES & FORMATTING
\*------------------------------------*/
.clearfix:after {
	display: table;
	content: ' ';
	height: 0px;
	clear: both;
}
.spacer {
	width: auto;
	min-height: 100px;
}
a, input, button, textarea, li, img {transition: all 0.3s ease 0s;}

/*a {font-family: 'Lato Bold'; color: #0AAFDE;}*/
a {font-family: 'Lato Bold'; color: #0AA8D5;}
a:hover {color: #dc018c; text-decoration: none;}
a.prpl-link {color: #dc018c; text-decoration: none;}
a.prpl-link:hover {color: #fe9a00;}
p {margin: 8px 0 24px 0;}
i,em {font-style: italic;}
li.widget {list-style-type: none;}
.bld,strong,b {font-family: 'Lato Bold';}
.hvy {font-weight: bold;}
.bld-ital {font-family: 'Lato BoldItalic';}
.mrgn-bottom {margin-bottom: 24px;}
.fnt-up1 {font-size: 16px;}
.fnt-up2 {font-size: 17px;}
/*.blu {color: #0ab1e1;}*/
.blu {color: #0AA8D5;}
.clr-red {color: #F00;}
.clr-dkred {color: #cd232c;}
.grn {color: #549500;}
.blk {color: #000000;}
.ital {font-style: italic;}
.lst-sq {list-style: square; margin: 0 0 24px 30px;}
.aln-right {float: right; padding-left: 16px;}
.aln-left {float: left; padding-right: 16px;}
.ylw-hr,
.ylw-btm {border-bottom: 3px solid #F7D800;}
.sep-spacer {margin: 12px 0 24px 0;}

/*Feature Image*/
#pg-feature img {
	width: 100%;
}

/*TEMP*/
.bdr-flex .ylw-btm {
	border-bottom: none;
	border: 3px solid #f7d800;
  padding: 20px;
  background: #eee;
  border-radius: 6px;
}

/*Form Mods*/
#gform_3 ul li.gfield {margin-top: 30px!important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea,
.gform_wrapper select {
	border: 1px solid #777;
	border-radius: 3px;
}
.gform_wrapper select {padding: 4px 0 4px 4px!important;}
.gform_button {
	position: relative;
	top: -1px;
	background: #DC018C;
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #ffffff;
	padding: 6px 24px;
	cursor: pointer;
}
.gform_button:hover {background: #fe9a00;}
.gform_wrapper .description_above .gfield_description {font-size: 16px;}
.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label {font-weight: bold;}

#gform_3 h3.gform_title {color: #000000; font-size: 17px;}
.prpl-highlight .gfield_label {font-weight:bold; color:#dc018c;}


/*Form in footer*/
#gform_8 .gfield_label {display: none;}
#gform_8 li,
#gform_8 .gform_body,
#gform_8 .gform_footer {display: inline-block; float: left; clear: none;}
#gform_8 li {width: 50%; padding-right: 8px;}
#gform_8 .gform_body {width: 80%;}
#gform_8 .gform_footer {width: 20%; margin: 0;}

#gform_8 .ginput_container {width: 98%; margin-left: 2%;}
#gform_8 li input {
	width: 100%;
	font-size: 15px;
	border: 1px solid #ddd;
	border-radius: 3px;
}
#gform_8 .gform_button {
	font-size: 15px;
	padding: 6px 24px;
}



/*------------------------------------*\
    MENU
\*------------------------------------*/
#nav_menu-2 {
	text-align: center;
}
#nav_menu-2 li {}
#nav_menu-2 a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
#menu-item-67 a,
#menu-item-79 a,
#menu-item-87 a {color: #dc018c; font-size: 17px;}
#nav_menu-2 li a:hover {color: #dc018c;}

#menu-item-67 a:hover,
#menu-item-79 a:hover,
#menu-item-87 a:hover {color: #fe9a00!important;}

/*MOBILE PULLOUT MENU*/
#mbl-tab,#mbl-pullout {display: none;}
#show_menu {display:none;}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
header {text-align: center;}
header img {width: 100%;}
.home .header-logo {margin-bottom: 3px;}

h1.viz-title {font-size: 24px; font-style: italic; color: #456EA8; font-weight: normal;}
.cta-buttons {text-align: center; position: relative;}
.cta-buttons ul {position: relative; z-index: 4; width: 680px; margin: 0 auto; background: #ffffff;}
.cta-buttons li {display: inline-block;}
.cta-buttons li a {display: block; padding: 20px 110px;}
.cta-buttons #btn-acc a {
	background: url(/wp-content/uploads/2020/03/cta-detox-cleansing-accomodation1.jpg) center center no-repeat;
}
.cta-buttons #btn-dates a {
	background: url(/wp-content/uploads/2020/03/cta-detox-cleansing-dates-rates2.jpg) center center no-repeat;
}
.cta-buttons #btn-contact a {
	background: url(/wp-content/uploads/2020/03/cta-detox-cleansing-contact.jpg) center center no-repeat;
}
.cta-buttons #btn-acc a:hover {
	background: url(/wp-content/uploads/2020/03/cta-detox-cleansing-accomodation-over.jpg) center center no-repeat;
}
.cta-buttons #btn-dates a:hover {
	background: url(/wp-content/uploads/2020/03/cta-detox-cleansing-dates-rates-over2.jpg) center center no-repeat;
}
.cta-buttons #btn-contact a:hover {
	background: url(/wp-content/uploads/2020/03/cta-detox-cleansing-contact-over.jpg) center center no-repeat;
}
.ylw-line {
	content: '';
	position: absolute;
	left: 0;
	bottom: 23px;
	width: 100%;
	height: 3px;
	background: #F7D800;
	z-index: 2;
}

#cta-btn-widget {margin-bottom: 3px;}
.header-wgt #block-2 {
	display: flex;
	justify-content: space-between;
	gap: 20px;
}
.header-wgt .btn1,
.header-wgt .btn2,
.header-wgt .btn3 {flex-basis: calc(33.333% - 20px);}
.header-wgt .btn1 a,
.header-wgt .btn2 a,
.header-wgt .btn3 a {display: block;}
.header-wgt .btn1 a:hover,
.header-wgt .btn2 a:hover,
.header-wgt .btn3 a:hover {
	filter: brightness(70%) contrast(130%);
}


/*------------------------------------*\
    SIDEBAR
\*------------------------------------*/
.mobile-sidebar {display: none;}
.aside-inner {
	margin-left: 26px;
	padding-left: 12px;
	border-left: 3px solid #F7D800;
}
aside .widget-title {
	font-size: 20px;
	font-weight: 500;
	color: #fe9a00;
}
aside .widget_media_image {text-align: center;}
aside .widget_media_image img {width: 100%; max-width: 234px!important;}

.btn-booknow {text-align: center;}
.btn-orange {
	transition: all 0.3s ease 0s;
	width: 100%;
	max-width: 220px;
	margin: 12px 0;
	font-size: 18px;
	color: #ffffff;
	background: -webkit-linear-gradient(top, rgba(239,173,0,1) 0%,rgba(238,118,0,1) 100%);
	background: linear-gradient(to bottom, rgba(239,173,0,1) 0%,rgba(238,118,0,1) 100%);
	border: none;
	border-top: 2px solid #F7CF5F;
	padding: 4px 20px;
	cursor: pointer;
}
.btn-orange:hover {
	background: -webkit-linear-gradient(top, rgba(220,1,140,1) 0%,rgba(172,41,159,1) 100%);
	background: linear-gradient(to bottom, rgba(220,1,140,1) 0%,rgba(172,41,159,1) 100%);
	border-top: 2px solid #C770BF;
}


#custom_html-5 {
	width: 215px;
	margin: 8px auto 24px auto;
}
.sb-tel a,
.sb-email a {
	font-size: 17px;
	font-weight: 500;
}
.sb-tel a {color: #202020; text-decoration: none;}
.sb-email a {color: #dc018c;}
.sb-email a:hover {color: #fe9a00;}

aside .widget_media_image {margin-bottom: 24px;}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/
footer {}
#footer-top {
	height: 120px;
	margin: 0;
	padding: 0;
	background: url(/wp-content/uploads/2020/03/footer-bg-detox-cleansing-retreat2.jpg) bottom center no-repeat;
	background-size: 960px 120px;
}
#footer-top .inner {

}
#footer-top .widget {float: right; margin-top: 10px; margin-right: 26px;}
#footer-top .frm_button_submit {margin: 0;}
.nl_submit {width: 72px; float: left; margin-left: 12px;}
#footer-bottom {font-size: 16px; padding-bottom: 8px;}
#footer-bottom .inner {padding: 0 26px;}
#footer-bottom .footer-caution {text-align: right;}

/*------------------------------------*\
    PAGES
\*------------------------------------*/
/*ALL*/
.pg-title {
	margin-bottom: 18px;
	line-height: 38px;
	font-weight: bold;
	letter-spacing: .02em;
}
.pg-group {}
.pg-contact {margin-bottom: 24px;}
.pg-contact h5 {color: #dc018c; font-weight: bold;}
.pg-contact .pg-tel {font-weight: 500;}
.pg-contact .pg-email {font-weight: 500; color: #dc018c;}
blockquote cite strong {
	font-family: 'Lato Bold';
	color: #000000;
	font-style: italic;
	font-size: 17px;
}

/*Homepage*/
/*Dates & Rates*/
.dr-row-first {padding: 0 0 30px;}
.dr-row {padding: 30px 0;}
.dr-title {margin: 24px 0 0 0; color: #dc018c; font-style: inherit;}
.book-summary .wp-block-column:first-child {flex-basis: 72%!important;}
.book-summary .wp-block-column:nth-child(2) {flex-basis: 28%!important; margin-left: 4px;}

/*Dates & Rates Grid*/
.bdr-flex .wp-block-group__inner-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
}
.bdr-flex .wp-block-coblocks-row {
	flex-basis: calc(50% - 20px);
}
.split-title-bottom {margin-top: 0;}

/*About Jan*/
.gkids-pic {margin-bottom: 0;}
.gkids-title {margin: 10px 0 16px 0; font-weight: 500; font-style: normal;}

/*Testimonials*/
#article-57 .wp-block-quote cite {
	color: inherit;
	font-weight: 500;
}

/*Yelp Reviews*/
#article-59 .wp-block-quote {padding: 0 0 2px 24px;}
#article-59 .wp-block-quote p:first-child {
	border-top: 3px solid #F7D800;
	margin-top: 0;
	padding-top: 20px;
}

/*Lido Reviews*/
.prpl-title {
	font-size: 22px;
	font-weight: bold;
	color: #dc018c;
	font-style: normal;
}
#article-61 .wp-block-quote {
	margin: 30px 0 10px;
}

/*PreScreening*/
#post-16 .pg-title {display: none;}
.screen-desc #gfield_description_3_86 {
	font-weight: 700;
	font-size: 16px;
	line-height: 1.3;
}

/*Gallery*/
.rejuv-gallery .coblocks-gallery--figure {margin: 1px!important; padding: 1px!important;}
.rejuv-gallery img:hover {opacity: .84;}

/*----------
AZURE
----------*/
.palm-bg {
	min-height: 160px;
  margin: 0 0 30px;
}
.palm-bg h2 {max-width: 350px!important;}

/*Azure Mineral Waters*/
.mrow .wp-block-coblocks-column {margin: 0;}
.mineral-tagline-row {margin: 0; padding: 60px 0;}
.mineral-tagline-row .wp-block-coblocks-column__inner {max-width: 400px; margin: 0 auto;}
.mrow-img-l,
.mrow-img-r,
.mrow-img-l .wp-block-image,
.mrow-img-r .wp-block-image {margin: 0!important;}
.mrow-txt-l,
.mrow-txt-r {padding: 0 12px;}

.mineral-s5-row {margin: 40px 0;}
.grp-miracle {padding: 24px;}
.grp-miracle .wp-block-image img {margin-bottom: 14px;}
.mh-title {
	border-top: 1px solid #666;
  padding-top: 30px;
}

/*Deposit/Cancellation Form*/
#gfield_description_9_5 {margin-top: 2px; padding-top: 0;}

/*About Azure Palm*/
.about-s1 {margin: 40px 0;}
.about-s2 {margin: 0 0 50px;}
.about-s2a {margin: 0 0 50px;}
.about-s2a h1 {
	font-weight: normal;
	font-style: normal;
}
.about-s3 {margin: 0 0 40px;}
.about-s4 {margin: 0 0 40px;}

/*Whats Included Azure Palm*/
.incl-tagline {margin: 24px 0 22px;}
.incl-row {margin: 0 0 20px;}
.incl-sec {margin: 0 0 40px;}

/*Guest Rooms*/
.gr-section1 {padding-bottom: 30px;}
.gr-section1 h2,
.gr-section2 h2 {margin: 0 0 20px 0!important;}
.gr-section1 {margin-bottom: 40px;}
.agr-amenities h4,
.agr-amenities-ftr {margin-bottom: 20px!important;}
.agr-amenities ul {margin-left: 12px;}
.agr-amenities p,
.agr-amenities li {font-size: 13px;}
.agr-amenities li {list-style-type: circle;}

.gr-booknow a {
	background: linear-gradient(to bottom, rgba(239,173,0,1) 0%,rgba(238,118,0,1) 100%);
	padding: 2px 40px 6px;
  font-size: 17px;
	border-radius: 3px;
	border-top: 2px solid #C770BF;
}
.gr-booknow a:hover {
	background: linear-gradient(to bottom, rgba(220,1,140,1) 0%,rgba(172,41,159,1) 100%);
	color: #ffffff;
}
/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media (min-width:992px) {
	.inner {}

}
@media (max-width:991px) {
	#footer-top .widget {max-width: 374px;}
}
@media (min-width:769px) and (max-width:991px) {
	.inner {}
}
@media (max-width:768px) {
	body {font-size: 16px;}
	#content .inner {padding: 8px 16px 0;}
	.span {display: block; float: none; clear: both;}
	.five,.eleven,.eight {width: 100%;}

	#nav_menu-2 {display: none;}

	#mbl-tab {
		display: block;
		position: relative;
		top: 43px;
		left: 34px;
		width: 116px;
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		padding: 0px 0px 2px 0;
		text-align: center;
		background: #fe9a00;
		border-width: 3px 3px 0 3px;
		border-style: solid;
		border-color: #dc018c;
		border-radius: 6px 6px 0 0;
		font-size: 16px;
		color: #ffffff;
		cursor: pointer;
		float: right;
		white-space: nowrap;
		z-index: 120;
	}
	label#mbl-tab span {padding-left: 8px;}
	#mbl-tab .menu-icon {
		position: relative;
		background: url(/wp-content/uploads/2020/04/mobile-menu-ro.png) center center no-repeat;
		background-size: contain;
		padding: 10px 10px 4px 10px;
	}
	#mbl-pullout {
		display: block;
		position: absolute;
		top: 72px;
		left: 1px;
		width: 34px;
		-webkit-transition-duration: 0.3s;
		-moz-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
		z-index: 100;
	}
	.mbl-inner {
		position: absolute;
		top: 0px;
		background: #fe9a00;
		right: 35px;
		width: 268px;
		padding: 4px;
		border-top: 3px solid #dc018c;
		border-right: 3px solid #dc018c;
		border-bottom: 3px solid #dc018c;
		cursor:auto;
	}
	#mbl-inner {height: 810px;}
	#show_menu:checked + #mbl-pullout {left: 268px;}
	
	#mbl-pullout ul li {
		border-left: 	3px solid #F7D800;
		margin: 2px 0;
	}
	#mbl-pullout ul li a {
		display: block;
		background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(252,241,170,1) 100%);
		background: linear-gradient(to bottom, rgba(248,248,248,1) 0%,rgba(252,241,170,1) 100%);
		padding: 5px 10px;
		text-decoration: none;
		font-size: 14px;
		color: #09A3CE;
		border-bottom: 1px solid #999999;
	}
	#mbl-pullout ul li a:hover {
		background: -webkit-linear-gradient(top, rgba(252,241,170,1) 0%,rgba(247,216,0,1) 100%);
		background: linear-gradient(to bottom, rgba(252,241,170,1) 0%,rgba(247,216,0,1) 100%);
		color: #dc018c;
	}
	
	#sidebar {display: none;}
	.mobile-sidebar {display: block; text-align: center; margin-bottom: 26px;}
	.mobile-sidebar .widget_media_image img {max-width: 234px!important;}
	.mobile-sidebar #custom_html-9 {margin: 12px 0 30px 0;}
	
	.cta-buttons {
		border-right: 3px solid #F7D800;
		border-left: 3px solid #F7D800;
	}
	.cta-buttons ul {width: 100%;}
	.cta-buttons li {display: block; text-align: center;}
	.cta-buttons li a {padding: 20px 0;}
	.cta-buttons .ylw-line {display: none;}
	
	#footer-top {background-size: 100%;}
	#footer-top .widget {margin-top: 18px;}
	/*Prescreening Page*/
	#article-16 .frm_forms {padding: 8px 30px;}
	#footer-bottom .eight {text-align: center;}
	.footer-caution {text-align: center!important; margin-top: 12px;}
}
@media (max-width: 699px) {
	#gform_8 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1em!important;
    min-height: auto!important;
	}
	#footer-top {
		height: 330px;
		background: url(/wp-content/uploads/2020/04/footer-bg-detox-cleansing-retreat-mbl.jpg) top center no-repeat;
	}
	#footer-top .widget {
		margin: 185px auto 0!important;
    float: none;
	}
}
@media (max-width: 641px) {
	#gform_8 input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 20px!important;
    min-height: inherit!important;
	}
	#gform_8 .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
		width: auto;
	}
@media (min-width:481px) and (max-width:768px) {
	.inner {}
	.pg-title {
		font-size: 28px;
		line-height: 34px;
	}
	h2 {font-size: 24px; line-height: 30px;}
}
@media (max-width:480px) {
	.inner {padding: 6px;}
	.viz-title span {
		background: url(/wp-content/uploads/2020/03/alt-title-plant.png) left center no-repeat;
		padding: 10px 0;
		font-size: 22px;
		letter-spacing: -.03em;
	}
	.header-wgt #block-2 {display: block;}
	.header-wgt #block-2 img {max-width: 240px;}
	.header-wgt #custom_html-2 {display: none;}
	.pg-title {
		font-size: 26px;
		line-height: 32px;
	}
	h2 {font-size: 22px; line-height: 28px;}
	#footer-top .widget {
		max-width: 300px;
		margin-top: 168px!important;
		margin-left: 28px;
	}
	#gform_8 li,
	#gform_8 .gform_body,
	#gform_8 .gform_footer {
		display: block;
    width: 100%;
    float: none;
	}
	#gform_8 .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {font-size: initial;}
	#gform_8 .gform_footer {padding: 0;}
	#gform_8 li input {width: 290px;}
	#gform_8 .gform_button {left: 6px;}
}